@charset "utf-8";

@font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}

body,td,th {
	font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
	font-size: 15px;
	color: #3e3a39;
	background-color: #FFF;
	line-height: 1.5em;
}
#head_line {
	height: 15px;
	background-color: #e50012;
}

@media all and (-ms-high-contrast:none) {
	body {
	font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
}
.clear {
	clear: both;
}
img {
	border:none;
}
#page-top {
	position: fixed;
	bottom: 50px;
	right: 50px;
}
#header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 40px;
	padding-left: 40px;
}
#headlogo {
	float: left;
	width: 344px;
}
#headcontact {
	float: right;
	width: 182px;
	margin-top: 10px;
}
#topimage {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 460px;
	padding-bottom: 60px;
}
.inner{
	width: 2000px;
	height: 460px;
	position: absolute;
	left: 50%;
	margin-left: -1000px;
}
#pagetitle {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 180px;
	padding-bottom: 20px;
}
.pageinner{
	width: 2000px;
	height: 180px;
	position: absolute;
	left: 50%;
	margin-left: -1000px;
}
#pankuzu {
	width: 915px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	margin-bottom: 50px;
}
#pankuzu a {
	color: #3e3a39;
}
#pankuzu a:hover  {
	color: #e50012;
}
h2.h2_150 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background-image: url(../images/bg_h2_150.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 45px;
}
h2.h2_180 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background-image: url(../images/bg_h2_180.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 45px;
}
h2.h2_400 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background-image: url(../images/bg_h2_400.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 45px;
}
#message {
	margin-bottom: 100px;
}

#message p {
	font-size: 17px;
	text-align: center;
	line-height: 2em;
}
#compayprof {
	font-size: 16px;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}
.companyprof01 {
	border-top: solid 1px #3e3a39;

}
.companyprof02 {
	background-color: #fce5e7;
	font-weight: normal;
	width: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: solid 5px #FFFFFF;
	vertical-align: middle;
}
.companyprof03 {
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#accessmap {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}
#ysgroup {
	width: 710px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}
#ysgroup p {
	font-size: 16px;
	line-height: 1.8em;
}
#ysgroup01 {
	width: 222px;
	float: left;
}
#ysgroup02 {
	width: 200px;
	float: left;
}
#ysgroup03 {
	width: 288px;
	float: left;
}
#leasemerit {
	width: 724px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}
#leasemerit01 {
	background-image: url(../images/leasemerit01.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding-bottom: 40px;
}
#leasemerit02 {
	background-image: url(../images/leasemerit02.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding-bottom: 40px;
}
#leasemerit03 {
	background-image: url(../images/leasemerit03.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding-bottom: 40px;
}
#leasemerit04 {
	background-image: url(../images/leasemerit04.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding-bottom: 40px;
}
#leasemerit05 {
	background-image: url(../images/leasemerit05.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding-bottom: 40px;
}
#leasemerit h3 {
	font-size: 19px;
	font-weight: bold;
	margin-left: 225px;
	padding-top: 12px;
}
#leasemerit p {
	margin-left: 212px;
	margin-top: 35px;
	font-size: 16px;
	margin-right: 30px;
}
#leaseabout {
	width: 878px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}
#leaseabout_notice {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}
.leaseabout_notice_title {
	font-size: 16px;
}

#leaseabout_notice p {
	margin-bottom: 5px;
}
#property {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	margin-top: 100px;
}
#propertyimg {
	width: 315px;
	float: left;
	margin-bottom: 20px;
}
#propertyimg_last {
	width: 315px;
	float: left;
	margin-bottom: 100px;
}
#propertytxt {
	width: 450px;
	float: right;
	margin-bottom: 20px;
}
#propertytxt h3 {
	font-size: 19px;
	font-weight: bold;
	padding-top: 30px;
	margin-left: auto;
	padding-left: 13px;
}
#propertytxt p {
	margin-left: 13px;
	font-size: 16px;
	margin-right: 15px;
	line-height: 1.8em;
}
#propertytxt .notice {
	font-size: 12px;
	margin-top: 5px;
}
#propertytxt hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border-color: #9e9e9f;
}




















#content {
	margin-right: auto;
	margin-left: auto;
}
#content a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#top_catch {
	width: 390px;
	float: left;
	margin-top: 20px;
}
#top_bnr {
	width: 428px;
	float: right;
}
#topbnr01 {
	width: 211px;
	float: left;
	margin-bottom: 6px;
}
#topbnr02 {
	width: 211px;
	float: right;
	margin-bottom: 6px;
}






#footer {
	background-color: #F6F6F6;
	padding-top: 50px;
	padding-bottom: 55px;
}
#footlogo {
	margin-left: 40px;
	width: 394px;
	float: left;
	margin-top: 5px;
}
#footinfo {
	width: 310px;
	float: left;
	margin-left: 50px;
}
.footaddress {
	font-size: 14px;
}
.footcopy {
	font-size: 11px;
}

#contact {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
	font-size: 17px;
	line-height: 2em;
}
#contact form p {
	margin-bottom: 10px;
}

.hissu {
	color: #e50012;
	font-weight: bold;
}
form .text {
	background-color: #f2f2f2;
	width: 100%;
	height: 50px;
	margin-top: 5px;
	border: medium;
	padding: 5px;
}


form .textarea{
	background-color: #f2f2f2;
	width: 100%;
	height: 150px;
	margin-top: 5px;
	padding: 5px;
	border: none;
}
form .button{
	background-color: #e50012;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	cursor: pointer;
	color: #FFFFFF;
}
form .button:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}


/* top loopslider */
#ysgroup-list{
	width:1000px;
	padding:20px 0;
	margin:40px auto 40px -40px;
	background:#f6f6f6;
}
#loopslider{
	margin : 0px;
	height : 70px;
	text-align: left;
	position: relative;
	overflow: hidden;
  width : 1000px;
}

#loopslider ul{
	height: 100px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li{
	width : 208px;
	height: 70px;
	float: left;
	display: inline;
	overflow: hidden;
}

#loopslider #loopleft{
	top: 0;
	left: 0;
	width: 65px;
	height: 70px;
	background-color: #f6f6f6;
	line-height: 70px;
	color: #000;
	text-align: left;
	padding-left:15px;
	font-weight: bold;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	z-index: 99;
}
#loopslider #loopright{
	top: 0;
	right: 0;
	width: 65px;
	background-color: #f6f6f6;
	height: 70px;
	line-height: 70px;
	color: #000;
	padding-right:15px;
	text-align: right;
	font-weight: bold;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	z-index: 99;
}
#loopslider ul:after{
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
#loopslider ul{
	display: inline-block;
	overflow: hidden;
}

/* lease */
#map_img{
	margin-left:-46px;
}
#p_description{
	text-align:center;
	color:#e50012;
	font-size:18px;
	font-weight:bold;
	background-image:url(../images/p_line.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	padding-bottom:45px;
	margin-bottom:45px;
}
h2.h2_180{
	margin-bottom: 23px;
}
